Name: imgsizer
Version: 2.8
Release: 1
Summary: compute WIDTH and HEIGHT attribues for IMG tags
URL: http://www.catb.org/~esr/imgsizer/
Source: %{name}-%{version}.tar.gz
License: MIT-like
Group: Utilities/System
BuildRoot: %{_tmppath}/%{name}-root
#Keywords: web, images, optimization

%description
This tool auto-generates or corrects WIDTH and HEIGHT parameters
into HTML IMG tags, making page loading faster.

%prep
%setup -q

%build
make %{?_smp_mflags} imgsizer.1

%install
[ "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf "$RPM_BUILD_ROOT"
mkdir -p "$RPM_BUILD_ROOT"%{_bindir}
mkdir -p "$RPM_BUILD_ROOT"%{_mandir}/man1/
cp imgsizer "$RPM_BUILD_ROOT"%{_bindir}
cp imgsizer.1 "$RPM_BUILD_ROOT"%{_mandir}/man1/

%clean
[ "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf "$RPM_BUILD_ROOT"

%files
%doc README COPYING
%defattr(-,root,root,-)
%{_mandir}/man1/imgsizer.1*
%{_bindir}/imgsizer

%changelog
* Wed Oct 20 2010 Eric S. Raymond <esr@snark.thyrsus.com> - 2.8-1
- Preferred style in HTML has changed, default to emitting lowercase tags.
- Changed license to BSD.

* Thu Aug  5 2004 Eric S. Raymond <esr@snark.thyrsus.com> - 2.7-1
- Added capability to use PIL if both file(1) and identify(1) fail.  
  Added BUGS section to manual page.

* Mon Dec 29 2003 Eric S. Raymond <esr@snark.thyrsus.com> 2.6-1
- Source RPMs no longer depend on --define myversion.


